Loading...
Searching...
No Matches
larrr: step in stemr, test to do expensive tridiag eig algorithm
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larrr: step in stemr, test to do expensive tridiag eig algorithm:

## Functions

subroutine | dlarrr (n, d, e, info)
| DLARRR performs tests to decide whether the symmetric tridiagonal matrix T warrants expensive computations which guarantee high relative accuracy in the eigenvalues.
subroutine | slarrr (n, d, e, info)
| SLARRR performs tests to decide whether the symmetric tridiagonal matrix T warrants expensive computations which guarantee high relative accuracy in the eigenvalues.

## Detailed Description